Subject: Re: bug#61668: Bug in flymake-proc with fix

From: Stefan Kangas <[email-masked]>
Date: Sun, 8 Oct 2023 16:35:49 +0000

tags 61668 + patch
thanks

Camden Narzt via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> Yeah I don’t use flymake-proc directly, I think lsp-mode is using it
> or something. Anyway I’ve attached a patch.

I would like to install this patch.

Could you please send the patch as an attachment instead?  We prefer
that patches are created with a command like `git format-patch -1'.
Please also include the bug number of this bug in the commit message, if
possible, like so: Bug#61668.

That would make it easier for us to review and install this patch.

Thanks in advance.